libghc-openpgp-asciiarmor-prof_0.1-9+b7_amd64.deb


Advertisement

Description

libghc-openpgp-asciiarmor-prof - OpenPGP (RFC4880) ASCII Armor codec; profiling libraries

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: libghc-openpgp-asciiarmor-prof
Package version: 0.1
Package release: 9+b7
Package architecture: amd64
Package type: deb
Installed size: 659 B
Download size: 78.35 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Provides

  • libghc-openpgp-asciiarmor-prof-0.1-97aa6

    Download

    Source package: haskell-openpgp-asciiarmor

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libghc-openpgp-asciiarmor-prof deb package:
      # sudo apt-get install libghc-openpgp-asciiarmor-prof

    Changelog

    2016-10-27 - Clint Adams <clint@debian.org> haskell-openpgp-asciiarmor (0.1-9) unstable; urgency=medium * Upload to unstable as part of GHC 8 transition.

    2016-10-17 - Clint Adams <clint@debian.org> haskell-openpgp-asciiarmor (0.1-8) experimental; urgency=medium [ Dmitry Bogatov ] * Use secure (https) uri in Vcs-Git field in 'debian/control' * Bump standards version to 3.9.8 (no changes needed) [ Clint Adams ] * Temporarily build-depend on ghc 8.

    2015-12-03 - Clint Adams <clint@debian.org> haskell-openpgp-asciiarmor (0.1-7) unstable; urgency=medium * Switch Vcs-Git/Vcs-Browser headers to new location.

    2015-08-20 - Joachim Breitner <nomeata@debian.org> haskell-openpgp-asciiarmor (0.1-6) experimental; urgency=medium * Bump standards-version to 3.9.6 * Depend on haskell-devscripts >= 0.10 to ensure that this package builds against GHC in experimental

    2015-04-27 - Joachim Breitner <nomeata@debian.org> haskell-openpgp-asciiarmor (0.1-5) unstable; urgency=medium * Upload to unstable

    2014-12-20 - Joachim Breitner <nomeata@debian.org> haskell-openpgp-asciiarmor (0.1-4) experimental; urgency=low * Adjust watch file to new hackage layout * Depend on haskell-devscripts 0.9, found in experimental

    2013-05-24 - Joachim Breitner <nomeata@debian.org> haskell-openpgp-asciiarmor (0.1-3) unstable; urgency=low * Enable compat level 9 * Use substvars for Haskell description blurbs

    2012-10-18 - Joachim Breitner <nomeata@debian.org> haskell-openpgp-asciiarmor (0.1-2) experimental; urgency=low * Depend on haskell-devscripts 0.8.13 to ensure this packages is built against experimental * Bump standards version, no change

    2012-04-26 - Clint Adams <clint@debian.org> haskell-openpgp-asciiarmor (0.1-1) unstable; urgency=low * Initial release.

    Advertisement
    Advertisement